Subject: CIS question for GAUSSIAN94

From: Stefan Schulz <[email-masked]>
Date: Wed, 10 Sep 1997 14:27:21 +0200 (METDST)

Hi,

I am trying to do some very simple GAUSSIAN94 CIS/6-311++G(d,p) calculations for the 
first excited state of NaNH3 (C3V - symmetry) which has 
spin multiplicity 2 and spatial symmetry E.
My input looks like this:

#P CIS(NSTATES=3,ROOT=1)/6-311++G(d,p)
UNITS=(ANG,DEG) GFINPUT IOP(6/7=3)

sodium-ammonia excited states

0 2
Na
N  Na R
H1 N  R1 Na THETA
H2 N  R1 Na THETA  H1  120.0
H3 N  R1 Na THETA  H1 -120.0

R        2.59296852
R1       1.01379999
THETA  108.25124277

Although everything seems to work fine there are two points in the 
following lines of output which still give me some trouble:

1) What does this mean: Convergence on expansion vectors, NOT on wavefunctions!

2) Why is Gaussian unable to determine the spin multiplicity of the excited states?
   (Both spin and spacial symmetry are determined correctly for the ground state : 2-A1)

Can anybody give me some advice on these problems ???

I will be grateful for any advice or hint on this problem.
I have already checked www.gaussian.com 

=-=-=-=-this message is transmitted on 100 % recycled electrons-=-=-=-=
|                              |                                      |
| [email-masked]  |            Stefan Schulz             |
| Tel. ++49/30/838 3348        | FU Berlin - Theoretical Chemistry    |
|      ++49/30/838 2351        |            Takustrasse 3             |
| FAX. ++49/30/838 4792        |           D-14195 Berlin             |
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

OUPUT SECTION (excerpt):
=========================

 Convergence on expansion vectors, NOT on wavefunctions!
 ***********************************************************************
 Excited states from <AA,BB:AA,BB> singles matrix:
 ***********************************************************************

 1PDM for each excited state written to RWF  633
 Ground to excited state Transition electric dipole moments (Au):
       state          X           Y           Z          Osc.
         1        -0.2376     -2.8373      0.0000      0.2988
         2        -2.8373      0.2376      0.0000      0.2988
         3         0.0000      0.0000     -2.4685      0.2590
 Ground to excited state transition velocity dipole Moments (Au):
       state          X           Y           Z          Osc.
         1         0.0098      0.1175      0.0000      0.1675
         2         0.1175     -0.0098      0.0000      0.1675
         3         0.0000      0.0000      0.1468      0.2252
 Ground to excited state transition magnetic dipole Moments (Au):
       state          X           Y           Z
         1        -0.6525      0.0546      0.0000
         2         0.0546      0.6525      0.0000
         3         0.0000      0.0000      0.0000
 Ground to excited state transition densities written to RWF  633

 Excitation energies and oscillator strengths:

 Excited State   1:   ?Spin  -E      1.5046 eV  824.04 nm  f=0.2988
     11A -> 14A        0.70608
     11A -> 17A        0.66651
     11A -> 23A       -0.20883
 This state for optimization and/or second-order correction.
 Total Energy, E(Cis) =  -218.013605359
 Copying the Cisingles density for this state as the 1-particle RhoCI density.

 Excited State   2:   ?Spin  -E      1.5046 eV  824.04 nm  f=0.2988
     11A -> 13A        0.70608
     11A -> 16A        0.66651
     11A -> 22A       -0.20883

 Excited State   3:   ?Spin  -A1     1.7348 eV  714.69 nm  f=0.2590
     11A -> 12A        0.79583
     11A -> 18A        0.57207
     11A -> 19A       -0.10003
     11A -> 24A        0.13997